.example-container {
    display: flex;
    flex-direction: column;
  }
  
  .example-container > * {
    width: 100%;
  }
  
  .example-container form {
    margin-bottom: 20px;
  }
  
  .example-container form > * {
    margin: 5px 0;
  }
  
  .example-container .mat-radio-button {
    margin: 0 12px;
  }

  .center {
    display: block;
    margin-left: 40%;
    margin-right: 40%;
    margin-top: 15%;
    margin-bottom: 15%;
    width: 20%;
  }